<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".timer.TimerActivity"
    tools:showIn="@layout/activity_timer">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:weightSum="10"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="3"
            android:layout_margin="@dimen/custom_margin"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/msg_wait"
                android:layout_gravity="center"
                android:padding="@dimen/custom_margin"
                android:textSize="@dimen/txt_18sp"
                android:textStyle="bold"
                android:textColor="@color/grayfor_login"
                android:gravity="center"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/msg_for_internet"
                android:layout_gravity="center"
                android:padding="@dimen/custom_margin"
                android:textSize="@dimen/txt_18sp"
                android:textStyle="bold"
                android:textColor="@color/red"
                android:gravity="center"
                android:layout_marginTop="@dimen/padding_10dp"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_margin="@dimen/margin_30dp"
            android:layout_weight="5"
            android:gravity="center"
            android:orientation="vertical">

            <com.cpm.lorealbaMabeline.timer.GifImageView
                android:id="@+id/GifImageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="2"
            android:layout_margin="@dimen/custom_margin"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/msg_finish"
                android:layout_gravity="center"
                android:padding="@dimen/custom_margin"
                android:textSize="@dimen/txt_18sp"
                android:textStyle="bold"
                android:textColor="@color/grayfor_login"
                android:gravity="center"/>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
